BEAMS: [2212,2212]
BEAM_ENERGIES: [4000.,4000.]

EVENTS: 100k

EVENT_GENERATION_MODE: Weighted

SHOWER_GENERATOR: CFP

SCALES: METS
MEPS:
  CORE_SCALE: VAR{H_T2/16.}{H_T2/16.}{H_T2/4.}

SHERPA_LDADD: SherpaPythia
FRAGMENTATION: Pythia8
PYTHIA8:
  DECAYS: true
  SHERPA_MASSES: true
  PARAMETERS:
    - StringZ:aLund: 0.4
    - StringZ:bLund: 0.36 #0.45
    - StringPT:sigma: 0.3

MI_HANDLER: Amisic

ME_QED:
  ENABLED: false
BEAM_REMNANTS: 1
YFS:
  MODE: 0

INTRINSIC_KPERP:
  MEAN: 0.8
  SIGMA: 0.8
  MAX: 4
  SCALE_EXPO: 0.1

TAGS:
  ANAME: Analysis
  
ANALYSIS_OUTPUT: Analysis_Alaric/$(ANAME)

RESPECT_MASSIVE_FLAG: 1


# SCALE_VARIATIONS: 4*

# PDF_VARIATIONS:
#   - CT14nnlo*


CSS_KIN_SCHEME:   Alaric #  
CSS_PARTIAL_FRACT:  Alaric # 
CSS_KFACTOR_SCHEME: 1
CSS_ENDPOINT_SCHEME: 0
CSS_EVOL_SCHEME: 0
CSS_SOFTCORRECTION_SCHEME: 0
CSS_COUPLING_SCHEME: 1
CSS_ME_CORRECTION: 0
CSS_SF_ORDER: 1
CSS_MAXEM: 10000
CSS_MAXPART: 100000

PDF_SET: CT14nnlo

CSS_MUR_SCHEME: T_pipj_for_gqq
CSS_LOG_TYPE: soft | coll
CSS_SF_TYPE: FtoFV | VtoVV | VtoFF

CSS_PDF_MIN: 1e-4
CSS_PDF_MIN_X: 1e-4
CSS_FS_PT2MIN: 1
CSS_IS_PT2MIN: 0.25
CSS_FS_AS_FAC: 1
CSS_IS_AS_FAC: 1
CSS_PDF_FAC: 1

EvolutionScheme:
  FF: Alaric_KFrame_TdefFF
  FI: Alaric_KFrame_TdefFF
  IF: Alaric_KFrame_TdefII
  II: Alaric_KFrame_TdefII


KTildeScheme:
  Default: FinalState
  FF: InitialState
  FI: InitialState

PROCESSES:
- 93 93 -> 93 93:
    Order: {QCD: 2, EW: 0}
    Enhance_Function: VAR{sqr(PPerp2(p[2]))}

SELECTORS:
  - FastjetFinder:
      Algorithm: antikt
      N: 2
      R: 0.4
      PTMin: 4
  - FastjetFinder:
      Algorithm: antikt
      N: 1
      R: 0.4
      PTMin: 8

ANALYSIS: Rivet
RIVET:
  IGNOREBEAMS: 1
  ANALYSES:
    - ATLAS_2017_I1604271
    - ATLAS_2017_I1609253
    - CMS_2015_I1327224
    - CMS_2016_I1421646
    - CMS_2016_I1487277
    - CMS_2017_I1598460
    - MC_JETS
    - MC_KTSPLITTINGS
